Security Enhanced Linux Reference Policy

# Layer: admin

## Module: kudzu

Interfaces

### Description:

Hardware detection and configuration tools

### Interfaces:

kudzu_domtrans( domain )

##### Summary

Execute kudzu in the kudzu domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | The type of the process performing this action.

kudzu_getattr_exec_files( domain )

##### Summary

Get attributes of kudzu executable.

##### Parameters

Parameter: | Description:
--- | ---
domain | The type of the process performing this action.

kudzu_run( domain , role )

##### Summary

Execute kudzu in the kudzu domain, and allow the specified role the kudzu domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | The type of the process performing this action.
role | The role to be allowed the kudzu domain.

Return